body{font-size: Min(8px,calc(10 * 100 / 750 * 1vw));min-height: 100vh;min-height: 100svh;}

div#content{
	position:relative;
	font-size:1.5em;
	color:#333333;
	text-align:center;
	
}

.innerWrap{
	position:relative;
}

.innerWrap #ehon{
	margin:0 auto;
	padding: 0 1em 2em;
	background:url(../images/ehon_series/ehon_bg.png) repeat;
}


/* for PC */
@media (min-width: 540px){
	
	div#contents #content{
	width:1100px;
	}
	
	.innerWrap #ehon_title{
		display:inline-block;
		margin:20px auto 30px;

	}
	.innerWrap #ehon_series{
	display:flex;
	flex-wrap: wrap;
	justify-content: space-around;
	}
	
	.innerWrap #ehon_series a img{
	display:inline-block;
	margin:0 auto 20px;
	}


}

/* for SP */
@media (max-width: 600px){

	.innerWrap {
		max-width:540px;
		background-size:contain;
		font-size: 0.8em;
		line-height: 1.5em;
	}

	.innerWrap  img{
		max-width: 100%;
		height: auto;
		border:none;
	}

	.innerWrap  .notice{
		max-width: 97%;
		height: auto;
		border:none;
		margin:0 auto;
	}

}